<?xml version="1.0" encoding="utf-8"?>

<protounitsounddef>
	<protounit name="Explorer">
		<soundtype name="Select">
			<civlogic>
				<choice name="French">
					<soundset name="FrenchExplorerSelect"/>
				</choice>
				<choice name="British">
					<soundset name="BritishExplorerSelect"/>
				</choice>
				<choice name="Russians">
					<soundset name="RussianExplorerSelect"/>
				</choice>
				<choice name="Spanish">
					<soundset name="SpanishExplorerSelect"/>
				</choice>
				<choice name="Ottomans">
					<soundset name="OttomanExplorerSelect"/>
				</choice>
				<choice name="Portuguese">
					<soundset name="PortugueseExplorerSelect"/>
				</choice>
				<choice name="Germans">
					<soundset name="GermanExplorerSelect"/>
				</choice>
				<choice name="Dutch">
					<soundset name="DutchExplorerSelect"/>
				</choice>
				<choice name="Habsburgs">
					<soundset name="GermanExplorerSelect"/>
				</choice>
				<choice name="Italians">
					<soundset name="ItalianExplorerSelect"/>
				</choice>
				<choice name="SPCAct1">
					<soundset name="MorganBlackSelect"/>
				</choice>
				<choice name="Chileans">
					<soundset name="SpanishExplorerSelect"/>
				</choice>
				<choice name="Mexicans">
					<soundset name="SpanishExplorerSelect"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="SpanishSettlerFemaleSelect"/>
				</choice>
				<choice name="Belgians">
					<soundset name="DutchExplorerSelect"/>
				</choice>
				<choice name="Danish">
					<soundset name="DanishExplorerSelect"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="Grunt">
			<civlogic>
				<choice name="none">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="AmeliaBlackGrunt"/>
				</choice>
				<choice name="Belgians">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="Danish">
					<soundset name="GenericMaleGrunt"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="Death">
			<civlogic>
				<choice name="none">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="none">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="AmeliaBlackDeath"/>
				</choice>
				<choice name="Belgians">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Danish">
					<soundset name="GenericMaleDeath"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="MilitaryBirth"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<civlogic>
				<choice name="French">
					<targetlogic>
						<choice name="default">
							<soundset name="FrenchExplorerAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="FrenchExplorerAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="British">
					<targetlogic>
						<choice name="default">
							<soundset name="BritishExplorerAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="BritishExplorerAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Russians">
					<targetlogic>
						<choice name="default">
							<soundset name="RussianExplorerAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="RussianExplorerAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Spanish">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishExplorerAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="SpanishExplorerAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Ottomans">
					<targetlogic>
						<choice name="default">
							<soundset name="OttomanExplorerAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="OttomanExplorerAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Portuguese">
					<targetlogic>
						<choice name="default">
							<soundset name="PortugueseExplorerAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="PortugueseExplorerAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Germans">
					<targetlogic>
						<choice name="default">
							<soundset name="GermanExplorerAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="GermanExplorerAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Dutch">
					<targetlogic>
						<choice name="default">
							<soundset name="DutchExplorerAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="DutchExplorerAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Habsburgs">
					<targetlogic>
						<choice name="default">
							<soundset name="GermanExplorerAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="GermanExplorerAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Italians">
					<targetlogic>
						<choice name="default">
							<soundset name="ItalianExplorerAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="ItalianExplorerAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="SPCAct1">
					<targetlogic>
						<choice name="default">
							<soundset name="MorganBlackAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="MorganBlackAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Chileans">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishExplorerAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="SpanishExplorerAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Mexicans">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishExplorerAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="SpanishExplorerAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Paraguayans">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishSettlerFemaleAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="SpanishSettlerFemaleAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Belgians">
					<targetlogic>
						<choice name="default">
							<soundset name="DutchExplorerAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="DutchExplorerAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Danish">
					<targetlogic>
						<choice name="default">
							<soundset name="DanishExplorerAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="DanishExplorerAttack"/>
						</choice>
					</targetlogic>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="KnockOut">
			<civlogic>
				<choice name="French">
					<soundset name="FrenchExplorerDisabled"/>
				</choice>
				<choice name="British">
					<soundset name="BritishExplorerDisabled"/>
				</choice>
				<choice name="Russians">
					<soundset name="RussianExplorerDisabled"/>
				</choice>
				<choice name="Ottomans">
					<soundset name="OttomanExplorerDisabled"/>
				</choice>
				<choice name="Dutch">
					<soundset name="DutchExplorerDisabled"/>
				</choice>
				<choice name="Spanish">
					<soundset name="SpanishExplorerDisabled"/>
				</choice>
				<choice name="Portuguese">
					<soundset name="PortugueseExplorerDisabled"/>
				</choice>
				<choice name="Germans">
					<soundset name="GermanExplorerDisabled"/>
				</choice>
				<choice name="Habsburgs">
					<soundset name="GermanExplorerDisabled"/>
				</choice>
				<choice name="Italians">
					<soundset name="ItalianExplorerDisabled"/>
				</choice>
				<choice name="SPCAct1">
					<soundset name="MorganBlackDeath"/>
				</choice>
				<choice name="Chileans">
					<soundset name="SpanishExplorerDisabled"/>
				</choice>
				<choice name="Mexicans">
					<soundset name="SpanishExplorerDisabled"/>
				</choice>
				<choice name="Belgians">
					<soundset name="DutchExplorerDisabled"/>
				</choice>
				<choice name="Danish">
					<soundset name="GenericMaledeath"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="KnockOutRevived">
			<civlogic>
				<choice name="French">
					<soundset name="FrenchExplorerRevived"/>
				</choice>
				<choice name="British">
					<soundset name="BritishExplorerRevived"/>
				</choice>
				<choice name="Russians">
					<soundset name="RussianExplorerRevived"/>
				</choice>
				<choice name="Ottomans">
					<soundset name="OttomanExplorerRevived"/>
				</choice>
				<choice name="Dutch">
					<soundset name="DutchExplorerRevived"/>
				</choice>
				<choice name="Spanish">
					<soundset name="SpanishExplorerRevived"/>
				</choice>
				<choice name="Portuguese">
					<soundset name="PortugueseExplorerRevived"/>
				</choice>
				<choice name="Germans">
					<soundset name="GermanExplorerRevived"/>
				</choice>
				<choice name="Habsburgs">
					<soundset name="DanishExplorerRevived"/>
				</choice>
				<choice name="Italians">
					<soundset name="ItalianExplorerRevived"/>
				</choice>
				<choice name="SPCAct1">
					<soundset name="MorganBlackRevive"/>
				</choice>
				<choice name="Chileans">
					<soundset name="SpanishExplorerRevived"/>
				</choice>
				<choice name="Mexicans">
					<soundset name="SpanishExplorerRevived"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="AmeliaBlackRevive"/>
				</choice>
				<choice name="Belgians">
					<soundset name="DutchExplorerRevived"/>
				</choice>
				<choice name="Danish">
					<soundset name="DanishExplorerRevived"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="Ransomed">
			<civlogic>
				<choice name="French">
					<soundset name="FrenchExplorerRansomed"/>
				</choice>
				<choice name="British">
					<soundset name="BritishExplorerRansomed"/>
				</choice>
				<choice name="Russians">
					<soundset name="RussianExplorerRansomed"/>
				</choice>
				<choice name="Ottomans">
					<soundset name="OttomanExplorerRansomed"/>
				</choice>
				<choice name="Dutch">
					<soundset name="DutchExplorerRansomed"/>
				</choice>
				<choice name="Spanish">
					<soundset name="SpanishExplorerRansomed"/>
				</choice>
				<choice name="Portuguese">
					<soundset name="PortugueseExplorerRansomed"/>
				</choice>
				<choice name="Germans">
					<soundset name="GermanExplorerRansomed"/>
				</choice>
				<choice name="Habsburgs">
					<soundset name="GermanExplorerRansomed"/>
				</choice>
				<choice name="Italians">
					<soundset name="ItalianExplorerRansomed"/>
				</choice>
				<choice name="SPCAct1">
					<soundset name="MorganBlackSelect"/>
				</choice>
				<choice name="Chileans">
					<soundset name="SpanishExplorerRansomed"/>
				</choice>
				<choice name="Mexicans">
					<soundset name="SpanishExplorerRansomed"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="AmeliaBlackRevive"/>
				</choice>
				<choice name="Belgians">
					<soundset name="DutchExplorerRansomed"/>
				</choice>
				<choice name="Danish">
					<soundset name="DanishExplorerSelect"/>
				</choice>
			</civlogic>
		</soundtype>
	</protounit>
</protounitsounddef>